Show patches with: State = Action Required       |    Archived = No       |   7878 patches
« 1 2 3 478 79 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#55546,1/1] gnu: Add cl-clog gnu: Add cl-clog - - - 1-1 2022-05-20 Sharlatan Hellseher New
[bug#55547] gnu: gandi.cli: Fix build. [bug#55547] gnu: gandi.cli: Fix build. - - - 3-1 2022-05-20 Pierre Langlois New
[bug#55545] Get ~emacs-promise~ to build in emacs 28 [bug#55545] Get ~emacs-promise~ to build in emacs 28 - - - 3-1 2022-05-20 Andrew Patterson New
[bug#55235] gnu: Add touchegg. [bug#55235] gnu: Add touchegg. - - - 3-1 2022-05-20 Rene Saavedra New
bug#55349: [PATCH]: Add libobjc2. bug#55349: [PATCH]: Add libobjc2. - - - --1 2022-05-20 Ludovic Courtès New
bug#55308: [PATCH 0/2] Packaging kivymd bug#55308: [PATCH 0/2] Packaging kivymd - - - --1 2022-05-20 Ludovic Courtès New
[bug#55542] gnu: emacs-ox-gemini: Update to latest commit. [bug#55542] gnu: emacs-ox-gemini: Update to latest commit. - - - 4-- 2022-05-20 Tobias Kortkamp New
[bug#55541] gnu: Add azpainter. [bug#55541] gnu: Add azpainter. - - - 4-- 2022-05-20 Tobias Kortkamp New
[bug#55538] gnu: virtuoso-ose: Update to 7.2.7. [bug#55538] gnu: virtuoso-ose: Update to 7.2.7. - - - 3-1 2022-05-20 Roel Janssen New
[bug#55536] gnu: worklog: Remove duplicated word in description. [bug#55536] gnu: worklog: Remove duplicated word in description. - - - 4-- 2022-05-20 Foo Chuan Wei New
[bug#55535] gnu: Add apricots. [bug#55535] gnu: Add apricots. - - - 4-- 2022-05-20 Foo Chuan Wei New
[bug#55534] gnu: smlnj: Use HTTPS home page. [bug#55534] gnu: smlnj: Use HTTPS home page. - - - 4-- 2022-05-20 Foo Chuan Wei New
[bug#55533] gnu: Add cdecl. [bug#55533] gnu: Add cdecl. - - - 4-- 2022-05-20 Foo Chuan Wei New
[bug#55532] gnu: Add freerct. [bug#55532] gnu: Add freerct. - - - 4-- 2022-05-20 Gabriel Arazas New
[bug#55531] gnu: dumb: Fix build. [bug#55531] gnu: dumb: Fix build. - - - 4-- 2022-05-20 Foo Chuan Wei New
[bug#55517] Acknowledgement ([PATCH]: gnu: emacs-magit: Drop the libgit backend.) [bug#55517] Acknowledgement ([PATCH]: gnu: emacs-magit: Drop the libgit backend.) - - - 1-1 2022-05-20 Zhu Zihao New
[bug#55528,2/2] gnu: Add python-osmnx Add python-osmnx - - - 4-- 2022-05-19 Felix Gruber New
[bug#55528,1/2] gnu: python-rtree: Update to 1.0.0. Add python-osmnx - - - 4-- 2022-05-19 Felix Gruber New
[bug#55525] gnu: cpuid: Update to 20220224. [bug#55525] gnu: cpuid: Update to 20220224. - - - 1-1 2022-05-19 Greg Hogan New
[bug#55524] gnu: Add emacs-terminal-here. [bug#55524] gnu: Add emacs-terminal-here. - - - 4-- 2022-05-19 jgart New
[bug#55520] gnu: Add cl-listopia. [bug#55520] gnu: Add cl-listopia. - - - 4-- 2022-05-19 Arun Isaac New
[bug#55518] gnu: Add python-gatt. [bug#55518] gnu: Add python-gatt. - - - 4-- 2022-05-19 Jaft New
[bug#55518] gnu: Add siglo. [bug#55518] gnu: Add siglo. - - - 4-- 2022-05-19 Jaft New
[bug#55518] gnu: Add python-gatt. [bug#55518] gnu: Add python-gatt. - - - 4-- 2022-05-19 Jaft New
[bug#55517] Acknowledgement ([PATCH]: gnu: emacs-magit: Drop the libgit backend.) [bug#55517] Acknowledgement ([PATCH]: gnu: emacs-magit: Drop the libgit backend.) - - - 3-1 2022-05-19 Zhu Zihao New
[bug#55517] : gnu: emacs-magit: Drop the libgit backend. [bug#55517] : gnu: emacs-magit: Drop the libgit backend. - - - 3-1 2022-05-19 Zhu Zihao New
[bug#55516] gnu: Add quod-libet. [bug#55516] gnu: Add quod-libet. - - - 4-- 2022-05-19 Jaft New
[bug#55437] gnu: clamav: Update to 0.103.6 [fixes CVE-2022-{20803, 20770, 20796, 20771, 20785, 2079… [bug#55437] gnu: clamav: Update to 0.103.6 [fixes CVE-2022-{20803, 20770, 20796, 20771, 20785, 2079… - - - 3-1 2022-05-19 kiasoc5--- via Guix-patches via New
[bug#54221,v5,2/2] gnu: neovim: Search and use installed plugins, like vim. [bug#54221,v5,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 3-1 2022-05-19 SeerLite New
[bug#54221,v5,1/2] gnu: vim: Use native-search-paths to search for plugins. [bug#54221,v5,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 4-- 2022-05-19 SeerLite New
[bug#54221,v4,2/2] gnu: neovim: Search and use installed plugins, like vim. [bug#54221,v4,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 3-1 2022-05-19 SeerLite New
[bug#54221,v4,1/2] gnu: vim: Use native-search-paths to search for plugins. [bug#54221,v4,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 4-- 2022-05-19 SeerLite New
[bug#54221,v3,2/2] gnu: neovim: Search and use installed plugins, like vim. [bug#54221,v3,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 3-1 2022-05-19 SeerLite New
[bug#54221,v3,1/2] gnu: vim: Use native-search-paths to search for plugins. [bug#54221,v3,1/2] gnu: vim: Use native-search-paths to search for plugins. - - - 4-- 2022-05-19 SeerLite New
[bug#55509,1/1] : gnu: Add calceph gnu: Add calceph - - - 3-1 2022-05-18 Sharlatan Hellseher New
[bug#55510] gnu: qpwgraph: Add qpwgraph. [bug#55510] gnu: qpwgraph: Add qpwgraph. - - - 1-1 2022-05-18 J. Sims New
[bug#55508] gnu: python-geopandas: Fix build. [bug#55508] gnu: python-geopandas: Fix build. - - - 4-- 2022-05-18 Felix Gruber New
bug#54983: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) bug#54983: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) - - - 3-- 2022-05-18 GNU bug Tracking System New
bug#54982: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) bug#54982: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) - - - 3-- 2022-05-18 GNU bug Tracking System New
bug#54984: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) bug#54984: closed (Re: bug#55045: [PATCH] update neovim to 0.7.0) - - - 3-- 2022-05-18 GNU bug Tracking System New
[bug#55030,v2,34/34] gnu: Add elm-terezka-elm-charts. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,33/34] gnu: Add elm-terezka-intervals. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55507,2/2] gnu: lttng-ust: Fix license. [bug#55507,1/2] gnu: liburcu: Fix license - - - 4-- 2022-05-18 Olivier Dion New
[bug#55030,v2,32/34] gnu: Add elm-ryannhg-date-format. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,31/34] gnu: Add elm-myrho-elm-round. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,30/34] gnu: Add elm-justinmimbs-time-extra. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,29/34] gnu: Add elm-justinmimbs-date. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,28/34] gnu: Add elm-danhandrea-elm-time-extra. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,27/34] gnu: Add elm-danhandrea-elm-date-format. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,26/34] gnu: Add elm-explorations-test. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,25/34] gnu: Add elm-random. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,24/34] gnu: Add elm-debois-elm-dom. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,23/34] gnu: Add elm-todomvc. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,22/34] gnu: elm: Support 'elm reactor'. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,21/34] gnu: Add elm-explorations-markdown. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,20/34] gnu: Add elm-project-metadata-utils. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,19/34] gnu: Add elm-parser. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,18/34] gnu: Add elm-http. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,17/34] gnu: Add elm-file. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,16/34] gnu: Add elm-bytes. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,15/34] gnu: Add elm-browser. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,14/34] gnu: Add elm-url. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,13/34] gnu: Add elm-time. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,12/34] gnu: Add elm-svg. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,11/34] gnu: Add elm-html. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,10/34] gnu: Add elm-virtual-dom. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,09/34] import: Add Elm importer. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,08/34] import: json: Accept '#:http-fetch' in 'json-fetch'. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,07/34] http-client: 'http-fetch/cached' converts strings to URIs. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,06/34] http-client: Accept '#:headers' in 'http-fetched/cached'. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,05/34] build-system/elm: Add implicit Elm inputs. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,04/34] gnu: Add elm-core and elm-json. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,03/34] guix: Add elm-build-system. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,02/34] gnu: elm: Rename package to match the command. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55030,v2,01/34] gnu: elm-compiler: Update to 0.19.1. gnu: elm: Update to 0.19.1. Add build system & importer. - - - 4-- 2022-05-18 Philip McGrath New
[bug#55485,v2] gnu: wla-dx: Update to 10.1. [bug#55485,v2] gnu: wla-dx: Update to 10.1. - - - 4-- 2022-05-18 Felix Gruber New
[bug#55507,1/2] gnu: liburcu: Fix license [bug#55507,1/2] gnu: liburcu: Fix license - - - 4-- 2022-05-18 Olivier Dion New
[bug#55502,3/3] gnu: Add python-gpy. [bug#55502,1/3] gnu: Add python-climin. - - - 4-- 2022-05-18 Wiktor Zelazny New
[bug#55502,2/3] gnu: Add python-paramz. [bug#55502,1/3] gnu: Add python-climin. - - - 4-- 2022-05-18 Wiktor Zelazny New
[bug#55502,1/3] gnu: Add python-climin. [bug#55502,1/3] gnu: Add python-climin. - - - 4-- 2022-05-18 Wiktor Zelazny New
[bug#55503] gnu: west: Update to 0.13.1. [bug#55503] gnu: west: Update to 0.13.1. - - - 3-1 2022-05-18 Peter Polidoro New
[bug#55045,v3,4/4] gnu: neovim: Use new style. [bug#55045,v3,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-18 Luis Henrique Gomes Higino New
[bug#55045,v3,3/4] gnu: neovim: Update to 0.7.0. [bug#55045,v3,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-18 Luis Henrique Gomes Higino New
[bug#55045,v3,2/4] gnu: lua-luv: Use gexps. [bug#55045,v3,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-18 Luis Henrique Gomes Higino New
[bug#55045,v3,1/4] gnu: lua-luv: Update to 1.43.0-0. [bug#55045,v3,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-18 Luis Henrique Gomes Higino New
[bug#55498] gnu: emacs-list-utils: Update to 0.4.6-1-ca9654c. [bug#55498] gnu: emacs-list-utils: Update to 0.4.6-1-ca9654c. - - - 4-- 2022-05-18 Michael Rohleder New
[bug#55045,v2,4/4] gnu: neovim: Use new style. [bug#55045,v2,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-17 Luis Henrique Gomes Higino New
[bug#55045,v2,3/4] gnu: neovim: Update to 0.7.0. [bug#55045,v2,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-17 Luis Henrique Gomes Higino New
[bug#55045,v2,2/4] gnu: lua-luv: Use gexps. [bug#55045,v2,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-17 Luis Henrique Gomes Higino New
[bug#55045,v2,1/4] gnu: lua-luv: Update to 1.43.0-0. [bug#55045,v2,1/4] gnu: lua-luv: Update to 1.43.0-0. - - - 4-- 2022-05-17 Luis Henrique Gomes Higino New
[bug#55494] daemon: runChild() is forbidden to talk during environment set up [bug#55494] daemon: runChild() is forbidden to talk during environment set up - - - 4-- 2022-05-17 yarl-baudig@mailoo.org New
[bug#55490] gnu: emacs-lispy: Update to 38a7df4. [bug#55490] gnu: emacs-lispy: Update to 38a7df4. - - - 4-- 2022-05-17 Luis Henrique Gomes Higino New
[bug#55486] gnu: emacs-debbugs: Update to 0.32. [bug#55486] gnu: emacs-debbugs: Update to 0.32. - - - 4-- 2022-05-17 Aleksandr Vityazev New
[bug#55485] gnu: wla-dx: Update to 10.1. [bug#55485] gnu: wla-dx: Update to 10.1. - - - 4-- 2022-05-17 Felix Gruber New
[bug#55482] gnu: botan: Update to 2.19.1. [bug#55482] gnu: botan: Update to 2.19.1. - - - 4-- 2022-05-17 Jack Hill New
[bug#54674,v5,3/3] doc: Follow the 'disabled -> *unspecified* configuration refactor. [bug#54674,v5,1/3] services: configuration: Support (field1 maybe-number "") format. - - - 4-- 2022-05-17 Attila Lendvai New
[bug#54674,v5,2/3] services: configuration: Use *unspecified* instead of 'disabled. [bug#54674,v5,1/3] services: configuration: Support (field1 maybe-number "") format. - - - 4-- 2022-05-17 Attila Lendvai New
[bug#54674,v5,1/3] services: configuration: Support (field1 maybe-number "") format. [bug#54674,v5,1/3] services: configuration: Support (field1 maybe-number "") format. - - - 4-- 2022-05-17 Attila Lendvai New
[bug#55474,18/18] gnu: Add python-wagtail-localize. [bug#55474,01/18] gnu: python-django-taggit: Update to 2.1.0. - - - 4-- 2022-05-17 Nicolas Graves New
[bug#55474,17/18] gnu: Add python-wagtail. [bug#55474,01/18] gnu: python-django-taggit: Update to 2.1.0. - - - 4-- 2022-05-17 Nicolas Graves New
« 1 2 3 478 79 »